package com.yc.ship.module.resource.enums.guide;

import lombok.AllArgsConstructor;
import lombok.Getter;
@Getter
@AllArgsConstructor
public enum GuideContractStatusEnum {
    /**
     * 草稿
     */
    DRAFT(0),
    /**
     * 未签订
     */
    NOT_SIGNED(1),
    /**
     * 已签订
     */
    SIGNED(2),
    /**
     * 拒绝
     */
    REFUSE(3);

    private final Integer status;
}
